# /etc/ipsec.conf - strongSwan IPsec configuration file

config setup

conn %default
	ikelifetime=60m
	keylife=20m
	rekeymargin=3m
	keyingtries=1
	keyexchange=ikev1
	authby=secret

conn rw
	left=fec0::1
	leftsubnet=fec1::/16
	leftfirewall=yes
	right=%any
	auto=add
